<?php $hash=md5("contact@heuzef.com"); ?>

<?php
$sample=$_GET["sample"];

if ($sample=="soft.mp3") {
echo '<audio src="../medias/'.$hash.'/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="tonic.mp3") {
echo '<audio src="../medias/'.$hash.'/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="hard.mp3") {
echo '<audio src="../medias/'.$hash.'/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="light.mp3") {
echo '<audio src="../medias/'.$hash.'/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="dark.mp3") {
echo '<audio src="../medias/'.$hash.'/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}

?>